biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/STUB_LNC004039.15/citations?format=yaml
description: Solanum tuberosum (potato) long non-coding RNA (STUB_LNC004039)
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:STUB_LNC004039.15
ensembl_species_url: ''
expert_db_url: https://www.tobaccodb.org/plncdb/nunMir?plncdb_id=STUB_LNC004039.15
external_id: STUB_LNC004039.15
feature_end: 49713698
feature_name: ncRNA
feature_start: 49513550
gene: STUB_LNC004039
hgnc_enembl_id: null
hgnc_id: null
id: STUB_LNC004039.15
inference: ''
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: ''
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: lncRNA
seq_version: 1
species: Solanum tuberosum
srpdb_id: STUB_LNC004039
standard_name: ''
url: http://rnacentral.org/api/v1/accession/STUB_LNC004039.15/info?format=yaml
